#page:not(.override-page-size), .page-layout {
    max-width: var(--default-page-width) !important;
    padding-left: 30px;
    padding-right: 30px;
    margin: 0 auto;
}
@media (max-width: 600px) {
    #page:not(.override-page-size), .page-layout {
        padding: 0 5px;
    }
}
h1, .title {
    font-size: 25pt;
    line-height: 25pt;
    font-weight: 800;
}
h2 {
    font-size: 16pt;
    line-height: 17pt;
    font-weight: 700;
}
h3 {
    font-size: 13pt;
    line-height: 14pt;
    font-weight: 700;
}
.noselect {
    user-select: none;
    -webkit-user-select: none;
}

.no-appearance {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
}

input[type="radio"].no-appearance {
    margin-left: -12px;
}

.image-containers {
}
.image-container,
.product-container {
}
.image-container input[type="radio"]:checked + label,
.product-container input[type="radio"]:checked + label {
    border: 5px solid var(--main-orange);
}
.image-container input[type="radio"]:checked + label:after,
.product-container input[type="radio"]:checked + label:after {
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background: rgba(66, 165, 245, 0);
    cursor: pointer;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    line-height: 100vh;
    text-shadow: 0px 0px 3px #000;
    display: flex;
    align-items: center;
    justify-content: center;
}
.btn-primary {
    border-radius: 5px;
    border: 1px solid var(--main-gray-1);
    background-color: var(--main-gray-1);
    color: var(--main-white);
    font-weight: 600;
    padding: 5px 30px;
    font-size: 1.1rem;
}
.btn-focus {
    border-radius: 5px;
    border: 1px solid var(--main-orange);
    background-color: var(--main-orange);
    color: var(--main-white);
    font-weight: 600;
    padding: 5px 30px;
    font-size: 1.1rem;
}
.btn-secondary {
    border-radius: 5px;
    border: 1px solid var(--main-gray-5a);
    background-color: var(--main-gray-5a);
    color: var(--main-white);
    font-weight: 600;
    padding: 5px 30px;
    font-size: 1.1rem;
}
div.pageMsg {
    border-radius: 5px;
    text-align: center;
    font-size: 1.25rem;
    color: var(--main-white);
    font-weight: 600;
    text-align: center;
    padding: 5px 30px;
    border: 1px solid var(--main-gray-5a);
    background-color: var(--main-gray-5a);
    margin: 10px 0;
}
div.pageMsg.error {
    border: 1px solid var(--msg-error);
    background-color: var(--msg-error);
}
